<template>
  <div>
    <h1>This is products</h1>
    <CardsTypeOne />
    <br />
    <button class="p-4 bg-orange-700 text-green-400" @click="show = true">
      Show Message
    </button>
    <LazyMessagesTypeOne v-if="show" />
  </div>
</template>

<script setup>
const show = ref(false);
</script>
